import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MySettingDetailComponent } from './my-setting-detail.component';

describe('MySettingDetailComponent', () => {
  let component: MySettingDetailComponent;
  let fixture: ComponentFixture<MySettingDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MySettingDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MySettingDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
